Subject: Fathers - Healthy & Determined
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 9 Mar 2003 06:52:48 +1000

Issue No. 28-10th March, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Yesterday I asked my ten year old daughter Melodie, “Does a dad have to be fit and healthy to be a good father?”  Her response was quick, “Yes of course, how else can he kick the ball and play with his children?”  The authority on fathering in my house had spoken.  I had better listen up before it’s too late.

I’m convinced that my daughter is correct on this point.  Children need fathers who can keep up with them.  Have you noticed that children seem to have an almost endless supply of energy?  It’s not the same for me.  At 48 years of age I like to relax, eat, drink, sleep and generally be lazy, in other words, I like to be a slob.  Inactivity breeds inactivity.  The weight just piles on and the muscles slowly die away and we become self fulfilling prophecies of unhealthiness.  Our children come to us and say, “Dad, come outside and play ball with me”.  Our reply is, “Just let me finish my ice-cream and lemon meringue pie and finish watching Wide World of Sports on TV.  I’ll come later”.  But later never comes.

Dr John Ticknell in his book ‘Laughter, Sex, Vegetables and Fish’, 2001, Crown Content, can end with some sound advice.

One of the great disasters of the modern-day scene is that it is usual to double our fat content from age 20 to 60 and this is disgusting because all this fat contains miles and miles of blood vessels and if you screw all these miles on to a system of pipes with one little old pump doing the pumping, the pressure goes up in the pipes (blood pressure) and the little old pump often gives up (heart attack, death etc).

Not only it is usual to double our fat content, but the other thing is even worse:  we generally halve our muscle content in the same age range.  We lose 6 or 7 pounds of real working muscle each decade once becoming adults, because we sit on our butts becoming 'successful’, whatever that is.

And when your muscles are flabby, there is more strain on the ligaments and joints which we can easily hurt just doing the simplest things like picking up a suit case or twisting, because we have no muscle tone.

Everybody over the age of 40 – no, I’ve changed my mind – over the age of 30, should be locked in a room for five minutes a day and be directed to work out with a few light weights to regain and maintain some real muscle that pumps blood effectively to all the tissues – you look better, feel better, sleep better, love better, do everything better.

Muscles also burn more energy which keeps your weight in check more easily.  Sounds good.

How many years do you do this for?  Until you drop dead.

Lovework

Ask your children two questions

1)      Would they like a dad who is fit, healthy and active?

2)      What physical game would you like me to play with you?

Whatever they say – just do it!

I’ve found out that I have to kick the ball more.

Yours for healthy dads

Warwick Marsh

Fatherhood Foundation

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING –  TEEN TIME

Well, I thought like all other tabloids and publications do, I should talk about the flavour of the month: ‘WAR’. Why are we so caught up with this impending doom that is war? My personal feelings lean a little bit left of the war-line; after all, I have a family I love and live for; we have a future! However, before we get too focused on this 'War of the Worlds' thing, I would like to talk about another war that is going on right under our noses, something that is upheaving the very fabric of our society…teenagers!!!!!

Yep, that’s right - teenagers. What happens to our sweet little 12 year olds? They go from an innocent child, helping around the house, doing their homework, dressing decently, and actually talking (not grunting) to their parents…to that very different thing we call teenagers. Surely we weren’t as rebellious when we hit thirteen? I don’t remember ever turning my baseball cap back-to-front, or having my underwear visible above my extremely oversized skater jeans. I know, I know, we were pretty bad sometimes too. There was this one time, at school camp, me and a mate…nah, you don’t want to know – the cat survived though.  I mean, times have changed so much in the short time from when I was a teen, we had fun growing up, and there was little or no pressure to conform. These days, all the teens want to be just like what’s-his-name of that soap called something or other. Does it really matter? Should we need to conform and to fit in? Rather, be like that tired old AFL player Jacko used to sing about…” I’m an individual, you can’t touch me” – OI!

Don’t get me wrong teens, you guys are probably not that much different to us as teens, it’s just that as a father now attempting to raise a teen…well, it’s difficult, to put it mildly. I recall when I first got married, I had all these visions of how I was going to raise my children, surf all day with my son’s, and not let my daughter out of the house; or something like that. But things change, just as times do. We don’t have the time nowadays, nor the patience, life is too hectic. And then, before you know it…the teenager arrives. WHOA!

It doesn’t mean we love them less, or don’t want to spend time with them; it’s just that sometimes we may find it difficult to relate to them. The hip hop rap music thing, the boxer shorts exposed, the messy hair, the wallet chain, the 3 cylinder car with more accessories than a brand new Malvern Star bicycle…you know what I mean. So, what do we do?

My tip is this; they are our children, our flesh and blood who we would die for. They need our love and acceptance now, as teenagers, more than ever before. Give your love, your time, your patience, and more love…that’s the key. Try it - it worked for my dad.

Till next time,

PAUL

_________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Look to your health; and if you have it, praise God, and value it next to good conscience; for health is the second blessing that we mortals are capable of; a blessing money cannot buy.

Izaak Walton

Back to top

Laughter

But Dad, I did put the chainlock on....

If she can do that so can I..I think!

My nose keeps running Dad !!

Back to top

Single Dads

The Childcare Industry and the

De-Fathering of Society

Part 1:  Good Intentions are paving the road to a Fatherless Society

by Roland Foster

The Prime Minister, John Howard, has stated that no previous government has done as much as the present one in helping families.  If the degree of help can be measured by the level of government spending on assistance programmes, then this is undeniably true.  Mr Howard is clearly genuine in his concern for families and in his compassion for children.  His government is continually looking at new policies to keep families together and to protect children when families fall apart.  The support of sole parents through the family benefits system greatly surpasses any benefits provided by any Labor government.  This includes the Hawke government which had declared itself the champion of children and pledged that ‘by the year 1990 no Australian child will be living in poverty’.  In fact, the legacy of the Whitlam and Hawke governments is that by the year 2000, one million Australian children were living without their fathers.

The purpose of the generous assistance provided by the present government is to bring relief to the hardships families experience.  Of particular concern is easing the financial costs of having children.

Yet families remain in crisis.  In fact it appears that the more help the government provides, the greater the problems become.  The solutions seem to feed the problems rather than extinguish them.

Why is this so?  Any non-resident parent with personal experience of the Child Support Agency and the Family Court doesn’t even bother asking the question.  The answer is as obvious as the ground under their feet.

However, there are also other contributing factors that are less obvious.  For example, the nature of government funding for childcare has created an industry which unwittingly promotes and facilitates the de-fathering of society.  How and why this is happening will be revealed in this series of articles in the following weeks.

(to be continued)

_____________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 6 and 14 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Men can move Mountains

By Ron  Hellyer

There is a very wise and important scripture which says “have faith as small as a mustard seed and you can move mountains”.

This passage relates to the mountains that we face in our lives and that using faith in God will move these mountains. This is not a wishing verse, this is a doing verse. Not only do we need to believe, but we need to act, otherwise the mountains shall remain, intimidate us further, and often get even bigger.

It is easy to see mountains from an external perspective. You know, things around us; our bills, relationships with others, jobs, cars etc.

But what about us? One of the big mountains in men’s lives is our health. The majority do not see the mountain even when looking in the mirror.

Well, I when look in the mirror, I can justify my muscle contingent as being affected by gravitational forces which has caused my weight and balance to shift.

The shift has not necessarily been good. Sitting at my desk, using the computer, doing less exercise has all contributed to the gravitational forces.

Does it affect my family-I think it does. The kids notice, my wife notices and our friends notice.

I want to make a contribution to the lives of my family, I do not want to be in the mainstream of obese men’s statistics. This mountain has to move. It will not move unless I do the pushing. I will also seek Gods’ help – how? In giving me the desire to want get out and exercise, to overcome the desire to eat unhealthy food, to do activities with my family and other families, to encourage other men to join me in playing golf, tennis etc.

In a recently completed study in America researchers found:

‘researchers analysed information gathered from 551 men and 872 women over an 18-year period during the Framingham Heart Study, which began in 1948, and looked at how obesity and high blood pressure affected scores on mental performance tests over time.

They found that obesity and high blood pressure -- both alone and in combination -- had a negative effect on brain function in men but not in women.

Researchers say men may be more vulnerable because they tend to accumulate fat in their midsection rather than in other parts of the body. Previous studies have shown that this type of apple-shaped fat distribution carries a much higher degree of health risks than the pear-shaped fat distribution commonly found in women.‘

Did these guys look in the mirror? Apple shaped fat distribution, naah ..my muscles have just moved!.

The study goes on to say that obesity not only affects our physical abilities but also our brain functions. Ever had that lethargically slow start to getting up in the morning?

Fathers take note, if you have not already, health is essential to happiness, yours and the families.

I want to move this gravitational apple shaped mountain, I want to be active with my children and friends, I want my wife to hold more than fat displacement molecules, I want to make a long term contribution to my family and the generations to come.

Obesity is a serious mountain in men’s lives.

Its time to move mountains.

______________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is a management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

The ultimate measure of a man is not where he stands in moments of comfort and convenience, but where he stands at times of challenge and controversy.

Martin Luther King

Back to top

News & Info

Fatherhood awareness

Last week the ABC Sunday spectrum program ran a session on Fatherhood in Australia. It was good material and is one of many arenas in which Fatherhood issues are being aired.

The following article is drawn from ABC online on 6 January 2003.

More men skip fatherhood

Melbourne researchers say men are undergoing a social revolution in terms of settling down and fathering children.

New figures have revealed, compared with the last 20 years, less than a third of men in their early 30s are fathers and around 20 per cent of all men will never become fathers.

Monash University anthropology and sociology department researcher Dr Bob Birrell says the high cost of raising children, combined with employment concerns and desires for an affluent lifestyle, are all contributing to the situation.

He says further Government assistance for families may be required to encourage more men to become fathers.

'We may well have to consider more radical proposals, including that of some conservatives that we think about paying women a wage who are staying home and looking after children, because those women are most likely the ones to have a significant number of kids - I think that's going to have to be on the table as well,' Dr Birrell said.

(ABC Online)

Back to top

Dad's Prayer

Dear God,

Help me not to be a slob.

Help me kick the ball around with my children.

Slobs die young,

Active, healthy people live

longer.

Give me the courage I need to change,

To stop being a slob,

To be active and fit,

So I can play with my children

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.